.fushan-body {
    position: relative;
    width: 1200px;
    margin: 0 auto;
    display: block;
    margin-bottom: 30px;
}

.fushan-body .box {
    width: 49%;
    float: right;
    margin-top: 30px;
}

.fushan-body .box:nth-of-type(2n+1) {
    float: left;
}

.fushan-body .box .title-b {
    height: 50px;
    line-height: 50px;
    background-color: #EAF1F8;
}

.fushan-body .box .title-b span {
    padding: 0 15px;
    background: #3079C6;
    color: #fff;
    display: inline-block;
    width: 170px;
    letter-spacing: 2px;
    font-size: 18px;
    text-align: center;
}

.fushan-body .box .title-b a {
    color: #337ab7;
    font-size: 14px;
    float: right;
    padding-right: 15px;
}

.fushan-body .box .content_ul {
    padding: 20px 15px 0 20px;
}

.fushan-body .box .content_ul li {
    position: relative;
    margin-bottom: 22px;
}

.fushan-body .box .content_ul li::before {
    position: absolute;
    content: '';
    width: 5px;
    height: 5px;
    background-color: #1c649f;
    transform: rotateZ(45deg) skew(10deg, 10deg);
    left: 0;
    top: 10px;
}

.fushan-body .box .content_ul li:last-of-type {
    margin-bottom: 0;
}

.fushan-body .box .content_ul li .title {
    font-size: 17px;
    color: #333333;
    width: 450px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    display: inline-block;
    padding-left: 13px;
}

.fushan-body .box .content_ul li .time {
    color: #999999;
    font-size: 17px;
    float: right;
}

.fushan-body .box .content_ul li:hover .title {
    color: red;
}

.fushan-body .box .content_ul li:hover .time {
    color: red;
}

.index {
    position: relative;
}

.bg-headtitle {
    display: flex;
    position: absolute;
    align-items: center;
    left: 100px;
    top: 20px;
    z-index: 999;
}

.bg-headtitle div:nth-of-type(1) {
    width: 70px;
    height: 70px;
    margin-right: 10px;
}

.bg-headtitle div:nth-of-type(1) img {
    width: 100%;
    height: 100%;
}

.bg-headtitle div:nth-of-type(2) {
    font-size: 35px;
    color: #fff;
}
.newStyle .fushan-body .box{
    width: 100%;
}
.newStyle .fushan-body .box .title-b{
    height: 80px;
    line-height: 80px;
}
.newStyle .fushan-body .box .title-b span{
    width: 300px;
    font-size: 40px;
}
.newStyle .fushan-body .box .title-b a{
    font-size: 34px;
}
.newStyle .fushan-body .box .content_ul li .title{
    width: 80%;
    font-size: 36px;
}
.newStyle .fushan-body .box .content_ul li .time{
    font-size: 36px;
}
.newStyle .fushan-body .box .content_ul li::before{
    display: none;
}
@media only screen and (max-width: 500px) {
    .fushan-body {
        width: 100%;
        margin-left: 0;
        transform: translateX(-0%);
    }

    .fushan-body .box {
        width: 100%;
        display: block;
    }

    .fushan-body .box .content_ul li .title {
        width: 50%;
    }
}
